Contents

# HOUR

Returns the hour for a given time value. The hour is returned as an integer between 0 and 23.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

HOUR(Number)

Number, as a time value, is a decimal, for which the hour is to be returned.

### Examples

HOUR(NOW()) returns the current hour

HOUR(C4) returns 17 if the contents of C4 = 17:20:00.

Поврзани теми

HOUR wiki page.

Date & Time Functions

DATE

[text/scalc/01/func_datedif.xhp#datedif not found].

DATEVALUE

DAY

DAYS

DAYS360

DAYSINMONTH

DAYSINYEAR

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISLEAPYEAR

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUTE

MONTH

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

WEEKS

WEEKSINYEAR

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC

YEARS